#fw-section-rich-text-176490568922891 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #c2c0c0;
--color-on-background-rgb: 194, 192, 192;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-donations-53fe9e92-f1a7-4c1c-8d2e-63ac0021ca9d {
--color-primary: #2d2c2c;
--color-primary-rgb: 45, 44, 44;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #b3b3b3;
--color-on-background-rgb: 179, 179, 179;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-recent-tiktoks-0dc1bd75-4fe0-4ebb-a595-3de662e9064b {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #a5a5a5;
--color-on-background-rgb: 165, 165, 165;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-image-0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #2c2727;
--color-background-rgb: 44, 39, 39;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #a1a0a0;
--color-on-background-rgb: 161, 160, 160;
--color-product-image-background: #040000;
--color-background-brightness: 40;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-app-tiktok-2f0f73 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #575757;
--color-on-background-rgb: 87, 87, 87;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-product-product-default {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #aaaaaa;
--color-on-background-rgb: 170, 170, 170;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-product-recommendations-product-default {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #7a7a7a;
--color-on-background-rgb: 122, 122, 122;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-password {
--color-primary: #5a5555;
--color-primary-rgb: 90, 85, 85;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #939393;
--color-on-background-rgb: 147, 147, 147;
--color-product-image-background: #040000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}